Summary:	Additional icons for GNOME environment
Summary(pl.UTF-8):	Dodatkowe ikony dla środowiska GNOME
Name:		gnome-icon-theme-extras
Version:	3.6.2
Release:	1
License:	CC-BY-SA
Group:		Themes
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme-extras/3.6/%{name}-%{version}.tar.xz
# Source0-md5:	41a37beccf627237d98eef2b472e9c4d
URL:		http://www.gnome.org/
BuildRequires:	autoconf >= 2.53
BuildRequires:	automake >= 1:1.9
BuildRequires:	icon-naming-utils >= 0.8.7
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	rpmbuild(macros) >= 1.311
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
Requires(post,postun):	gtk-update-icon-cache
Requires:	gnome-icon-theme
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains additional device and MIME-type icons for use by
the GNOME desktop.

%description -l pl.UTF-8
Ten pakiet zawiera dodatkowe ikony urządzeń i typów MIME używanych
przez środowisko GNOME.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
%update_icon_cache gnome

%postun
%update_icon_cache gnome

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS README
%{_iconsdir}/gnome/*/*/*.png
%changelog
* Sun Nov 18 2012 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gnome-icon-theme-extras.git;a=log;h=master

* Sun Nov 18 2012 Marcin Banasiak <marcin.banasiak@gmail.com> 171cab8
Update to 3.6.2

* Wed Mar 28 2012 Łukasz Kieś <kiesiu@pld-linux.org> 226cc07
- updated to 3.4.0

* Wed Apr 06 2011 Marcin Banasiak <marcin.banasiak@gmail.com> c41d9a4
- updated to 3.0.0; merged from DEVEL

* Mon Feb 21 2011 Marcin Banasiak <marcin.banasiak@gmail.com> 4335e82
- reverted (2.90.x on DEVEL)

* Mon Feb 21 2011 Marcin Banasiak <marcin.banasiak@gmail.com> d66d196
- updated to 2.90.7

* Fri Feb 04 2011 Artur Frysiak <artur@frysiak.net> d1a5e50
- Requires(post,postun): gtk-update-icon-cache

* Tue Apr 20 2010 Marcin Banasiak <marcin.banasiak@gmail.com> 898f874
- updated to 2.30.1

* Wed Apr 07 2010 Marcin Banasiak <marcin.banasiak@gmail.com> bc4013d
- new

